@charset "UTF-8";

/* ===== style.css ===== */

/* 共通設定 */
html {
	height:100%;
	background-color:#008CA5;
}
body {
	margin: 0;
	padding: 0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
html,div,span,h1,h2,h3,h4,h5,h6 {
	margin: 0;
	color: #000;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}
img {
	margin: 0;
	padding: 0;
	border-style: none;
}
a img {
	border-style: none;
}

/* 共通設定 */

ul.side {
	text-align:center;
	/over-flow:hidden;
}
ul.side li {
  display: -moz-inline-box;
  display: inline-block;
  /display: inline;
  /zoom: 1;
	vertical-align:top;
	text-align:left;
}
ul.side li.mr_30 {
	margin-right:30px;
}

ul.side_l {
	text-align:left;
}
ul.side_l li {
  display: -moz-inline-box;
  display: inline-block;
  /display: inline;
  /zoom: 1;
	vertical-align:top;
	text-align:left;
}

/*header*/

#header {
	height:94px;
	background-position:50%;
	background-color:rgb(234,246,253);
	margin:0;
	padding:0;
	border-top:3px solid rgb(0,80,36);
	position:relative;
}

/*nav*/

#nav {
	height:29px;
	background:url(../images/nav_bg.webp) repeat-x;
	background-position:50%;
}
#nav-inner {
	height:29px;
	width:900px;
	margin:0 auto;
}

/*slide*/

#slide {
	height:300px;
	background-position:50%;
	background-color:rgb(10,140,165);
	border-bottom:15px solid rgb(0,80,36);
}
#slide-inner {
	width:900px;
	height:300px;
	margin:0 auto;
	padding:0;
}

/*contents*/

#top-content {
	height:796px;
	background: url(../images/content_bg.webp) repeat-x;
	background-position:50%;
}
#top-content-inner {
	width:1294px;
	height:796px;
	margin:0 auto;
	background:url(../images/pic_top02.webp) no-repeat;
	background-position:left 100px;
	position:relative;
}
#content {
	height:auto;
	background-position:50%;
	background-color:#008CA5 !important;
}
#content-inner {
	width:1000px;
	margin:0 auto;
	position:relative;
}
#content-inner p {
	font-size:13px;
	margin:1em 0 1em 15px;
}
#side {
	width:150px;
	height:auto;
	background-color:#05505e;
	float:left;
	padding:35px 30px 0 0;
}
#side2 {
	width:150px;
	height:auto;
	background-color:#008CA5;
	float:left;
	padding:35px 30px 0 0;
}
#main {
	width:738px;
	padding:30px 41px;
	background:url(../images/content_bg.webp) repeat-y;
	overflow:hidden;
	float:right;
}
.title_name {
	font-size:30px !important;
	font-weight:bold !important;
	color:#005024;
	margin:0 0 10px 0 !important;
}
.title_name2 {
	font-size:20px !important;
	font-weight:bold !important;
	color:#005024;
	margin:0 0 10px 0 !important;
}
.topic_title {
	background:url(../images/topics_img01.webp) no-repeat;
	width:738px;
	height:31px;
	position:relative;
}
.h2-title-left {
	font-size:16px;
	font-weight:bold;
	color:#fff;
	position:absolute;
	top:5px;
	left:15px;
}
.h2-title2-left {
	font-size:14px;
	font-weight:bold;
	color:#fff;
	position:absolute;
	top:6px;
	left:15px;
}
.data {
	font-size:16px !important;
	font-weight:bold !important;
	color:#fff;
	margin:0 !important;
	position:absolute;
	top:5px;
	right:15px;
}
.waku {
    font-size: 14px !important;
    font-weight: bold !important;
    color: #005024;
    text-align: center !important;
    padding: 0px 8px;
    margin: 0 !important;
    background-color: #fff;
    position: absolute;
    top: 6px;
    right: 16px;
}
.color-gr {
	color:#005024;
}
ul.year li {
	font-size:20px;
	font-weight:bold;
	color:#fff;
	margin-bottom:10px;
}
ul.year li a {
	color:#fff;
}
ul.year li a:hover {
	text-decoration:underline;
}
.e_link a {
	color:#FF0000;
	text-decoration:underline;
}
.e_link a:hover {
	text-decoration:none;
}
#top_pic01 {
	position:absolute;
	top:25px;
	left:230px;
}
#new-box {
	width:436px;
	height:146px;
	background:url(../images/newbox.webp) no-repeat;
}
ul#news {
	margin-left:50px;
	padding-top:35px;
}
ul#news li {
	font-size:12px;
}
#info-box {
	width:412px;
	height:auto;
	padding:10px;
	border:2px solid #89C997;
	background:url(../images/info_bg.webp) repeat-y;
	overflow:hidden;
}
p.bunner {
	background-color:#005124;
	padding:3px 5px;
	font-size:13px;
	color:#fff;
	font-weight:bold;
	text-align:left;
	margin-bottom:10px;
}
p.title01 {
	text-align:left;
	font-size:14px;
	font-weight:bold;
	color:#005024;
	line-height:1.4;
	margin-bottom:5px;
}
.gb12 {
	text-align:left;
	font-size:12px;
	font-weight:bold;
	color:#005024;
	margin-bottom:5px;
}
#info-box hr {
    border-width: 1px 0px 0px 0px; /* 太さ */
    border-style: solid; /* 線種 */
    border-color: #005124; /* 線色 */
    height: 1px; /* 高さ */
}
#info-box a {
	color:#004F99;
	text-decoration:underline !important;
}
#info-box a:hover {
	text-decoration:none !important;
}
#box {
    width: 410px;
    height: 98px;
		padding-top:35px;
		margin-left:25px;
}
#box iframe {
    width: 410px;
    height: 98px;
}
.f_link {
	background:url(../images/arrow01.webp) no-repeat left 4px;
	padding-left:10px;
	font-size:13px;
	color:rgb(0,80,36);
	font-weight:bold;
}
ul.b_link {
	position:absolute;
	bottom:15px;
	left:200px;
}
ul.b_link li {
	margin-right:10px;
}
ul.b_link li a:hover {
		color:#2ea262 !important;
}
ul.bottom li {
	vertical-align:bottom;
}
table.about {
	margin-left:40px;
	width:700px;
		border-collapse: collapse;

}
table.about2 {
	margin-left:0px;
}
table.about th,
table.about td,
table.about2 th,
table.about2 td {
	font-size:13px;
	padding:0px 5px;
	vertical-align:top;
	border:1px solid #ccc;
	vertical-align: middle;
}
table.about th {
	width:7em;
	font-weight:bold;
	text-align: center;
}
table.about td,
table.about2 td {
	padding-left:10px !important;
}
table.about2 th {
	width:8em;
	font-weight:bold;
}
dl.side dt {
	float:left;
	width:1em;
}
dl.side dd {
	margin-left:0;
	padding-left:1em;
}

/*footer*/

#footer {
	background-position:50%;
	background-color:rgb(0,140,165);
	height:auto;
	padding:15px 0 30px;
	clear:both;
}
#footer-inner {
	width:900px;
	margin:0 auto;
	position:relative;
}
#copyright {
	position:absolute;
	top:35px;
	right:0;
}
ul.ff_link li {
	font-size:12px;
	color:#fff;
}
ul.ff_link li a {
	color:#fff;
}
ul.ff_link li a:hover {
	text-decoration:underline;
}

/*slide*/

#Slideshow {
	width: 900px;
	height: 300px;
	margin:0 auto;
	padding:0;
}
#Slides {
	position:relative;
	width:900px;
	height:300px;
	list-style:none;
}
#Slides li {
	position:absolute;
	z-index:10;
}



/*title*/

h1.h1-title {
	width:1097px;
	height:94px;
	background:url(../images/header_logo.webp) no-repeat;
	text-indent:-9999px;
}

/*news*/
#news {
	width: 410px;
	height: 98px;
	margin: 0;
	padding: 0;
	overflow-y:auto;
	overflow-x:hidden;
}
.new {
	color: #F00;
	font-size: 12px;
	font-weight: bold;
	margin-left: 5px;
}
#news dl dd a {
	color: #000 !important;
}
#news dl dd a:hover {
	color: #000 !important;
	text-decoration:underline;
}
#news span {
	color:rgb(255,0,0);
}
#news ul {
	margin: 0;
	padding: 0;
	line-height: 1.7;
}
#news ul li {
	font-size: 12px;
}
#news dl dt {
	font-size:12px;
	color:#005024;
	float:left;
	width:5em;
}
#news dl dd {
	font-size:12px;
	margin-left:0;
	padding-left:6em;
	margin-bottom:5px;
	text-align: left;
}
img {
    image-rendering: -webkit-optimize-contrast;
}


table#member-table {width:100%;border:1px solid #ccc;border-collapse: collapse;font-size:80%;margin-top:10px;}
table#member-table td,table#member-table th {border:1px solid #ccc;text-align:center;vertical-align:middle;padding:5px;}
table#member-table td.gold, table#member-table th.gold {background-color:#FFF9BE;}
table#member-table td.silver, table#member-table th.silver {background-color:#ddd;}
table#member-table td.bronze, table#member-table th.bronze {background-color:#F7CEAA;}
table#member-table td.company, table#member-table th.company {background-color:#CDE1A7;}
table#member-table td.double, table#member-table th.double  {border-bottom:3px double #ccc;}
table#member-table th.gold,
table#member-table th.silver,
table#member-table th.bronze,
table#member-table th.company {font-weight:bold;width:130px;}

p.friendship-photo {text-align:center;margin-bottom: 50px!important;}
p.friendship-photo img {box-shadow: 3px 5px 5px rgba(0,0,0,0.5);}
p.friendship-txt {text-align:center;}

h3 {background-color:#ccc;font-weight:bold;font-size:16px;margin-bottom:5px;margin-top:10px;padding:5px;text-indent:5px;}

p span.archive-title {border:1px solid #000;padding:5px;display:inline-block;;}

/* ===== base.css ===== */

/* 揃え */

.center {
	display:block;
	margin:0 auto;
	text-align:center;
}
.left {
	display:block;
	margin-right:auto;
	text-align:left;
}
.right {
	display:block;
	margin-left:auto;
	text-align:right;
}
.db {
	display:block;
}
.db-in {
	display:inline-block;
}
.t-center {
	text-align:center;
}
.t-left {
	text-align:left;
}
.t-right {
	text-align:right;
}


/* インデント bottom */

.mb5 {
	margin-bottom:5px;
}
.mb10 {
	margin-bottom:10px;
}
.mb15 {
	margin-bottom:15px;
}
.mb20 {
	margin-bottom:20px;
}
.mb30 {
	margin-bottom:30px;
}
.mb40 {
	margin-bottom:40px;
}
.mb50 {
	margin-bottom:50px;
}
.mb60 {
	margin-bottom:60px;
}
.mb70 {
	margin-bottom:70px;
}
.mb80 {
	margin-bottom:80px;
}
.mb90 {
	margin-bottom:90px;
}
.mb100 {
	margin-bottom:100px;
}
.pb10 {
	padding-bottom:10px;
}
.pb20 {
	padding-bottom:20px;
}
.pb30 {
	padding-bottom:30px;
}
.pb40 {
	padding-bottom:40px;
}
.pb50 {
	padding-bottom:50px;
}
.pb60 {
	padding-bottom:60px;
}
.pb70 {
	padding-bottom:70px;
}
.pb80 {
	padding-bottom:80px;
}
.pb90 {
	padding-bottom:90px;
}
.pb100 {
	padding-bottom:100px;
}

/* インデント　top */

.mt5 {
	margin-top:5px;
}
.mt10 {
	margin-top:10px;
}
.mt20 {
	margin-top:20px;
}
.mt30 {
	margin-top:30px;
}
.mt40 {
	margin-top:40px;
}
.mt50 {
	margin-top:50px;
}
.mt-1 {
	margin-top:-1px;
}
.mt-10 {
	margin-top:-10px;
}
.mt-15 {
	margin-top:-15px;
}
.mt-20 {
	margin-top:-20px;
}
.mt-30 {
	margin-top:-30px;
}
.mt-40 {
	margin-top:-40px;
}
.mt-50 {
	margin-top:-50px;
}
.pt5 {
	padding-top:5px;
}
.pt10 {
	padding-top:10px;
}
.pt20 {
	padding-top:20px;
}
.pt25 {
	padding-top:25px;
}
.pt30 {
	padding-top:30px;
}
.pt40 {
	padding-top:40px;
}
.pt50 {
	padding-top:50px;
}
.pt-10 {
	padding-top:-10px;
}
.pt-20 {
	padding-top:-20px;
}

/* マージン　left */

.ml5 {
	margin-left:5px;
}
.ml10 {
	margin-left:10px;
}
.ml15 {
	margin-left:15px;
}
.ml20 {
	margin-left:20px;
}
.ml25 {
	margin-left:25px;
}
.ml30 {
	margin-left:30px;
}
.ml40 {
	margin-left:40px;
}
.ml50 {
	margin-left:50px;
}
.ml-1 {
	margin-left:-1px;
}
.ml-2 {
	margin-left:-2px;
}
.ml-3 {
	margin-left:-3px;
}
.ml-4 {
	margin-left:-4px;
}
.ml-5 {
	margin-left:-5px;
}
.ml-6 {
	margin-left:-6px;
}
.ml-7 {
	margin-left:-7px;
}
.ml-8 {
	margin-left:-8px;
}
.ml-9 {
	margin-left:-9px;
}
.ml-10 {
	margin-left:-10px;
}

/* マージン　right */

.mr3 {
	margin-right:3px;
}
.mr4 {
	margin-right:4px;
}
.mr5 {
	margin-right:5px;
}
.mr6 {
	margin-right:6px;
}
.mr7 {
	margin-right:7px;
}
.mr8 {
	margin-right:8px;
}
.mr9 {
	margin-right:9px;
}
.mr10 {
	margin-right:10px;
}
.mr15 {
	margin-right:15px;
}
.mr20 {
	margin-right:20px;
}
.mr25 {
	margin-right:25px;
}
.mr30 {
	margin-right:30px;
}
.mr35 {
	margin-right:35px;
}
.mr40 {
	margin-right:40px;
}
.mr50 {
	margin-right:50px;
}
.mr60 {
	margin-right:60px;
}
.mr70 {
	margin-right:70px;
}
.mr80 {
	margin-right:80px;
}
.mr90 {
	margin-right:90px;
}
.mr100 {
	margin-right:100px;
}
.mr120 {
	margin-right:120px;
}
.mr130 {
	margin-right:130px;
}
.mr140 {
	margin-right:140px;
}
.mr150 {
	margin-right:150px;
}
.pr20 {
	padding-right:20px;
}

/* フォント　size */

.fs8 {
	font-size:8px;
}
.fs9 {
	font-size:9px;
}
.fs10 {
	font-size:10px;
}
.fs11 {
	font-size:11px;
}
.fs12 {
	font-size:12px;
}
.fs13 {
	font-size:13px;
}
.fs14 {
	font-size:14px;
}
.fs15 {
	font-size:15px;
}
.fs16 {
	font-size:16px;
}
.fs17 {
	font-size:17px;
}
.fs18 {
	font-size:18px;
}
.fs20 {
	font-size:20px;
}
.fs22 {
	font-size:22px;
}
.fs24 {
	font-size:24px;
}
.fs25 {
	font-size:25px;
}
.fs26 {
	font-size:26px;
}
.fs28 {
	font-size:28px;
}
.fs30 {
	font-size:30px;
}
.ti05 {
	text-indent:5px;
}
.ti10 {
	text-indent:10px;
}
.ti15 {
	text-indent:15px;
}
.ti20 {
	text-indent:20px;
}

/* img関連 */

.img-wid80 {
	width:80%;
	height:auto;
}
.img-wid60 {
	width:60%;
	height:auto;
}
.img-wid40 {
	width:40%;
	height:auto;
}
.img-wid20 {
	width:20%;
	height:auto;
}
.vaba {
	vertical-align:baseline;
}
.vabo {
	vertical-align:bottom;
}

/* フォント　color */

.color-red1 {
	color:rgba(255,0,0,1);
}
.color-red2 {
	color:#CC0000;
}
.color-orange1 {
	color:#F60;
}
.color-orange2 {
	color:#cc9c47;
}
.color-green1 {
	color:rgba(0,102,0,1);
}
.color-green2 {
	color:rgba(0,153,102,1);
}
.color-blue1 {
	color:#0033FF;
}
.color-blue2 {
	color:#3d62ad;
}
.color-white {
	color:#FFF;
}
.color-glay1 {
	color:#727171;
}
.color-pink1 {
	color:rgb(231,53,98);
}
.color-black1 {
	color:rgba(0,0,0,1);
}
.color-ss {
	color:rgb(111,186,44);
}

/* フォント　family */

.fg {
	font-family:"メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.fm {
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
.fa {
	font-family:Arial, Helvetica, sans-serif;
}

/* フォント　装飾 */

.fwb {
	font-weight:bold;
}
.lh1 {
	line-height:1;
}
.lh15 {
	line-height:1.5;
}
.lh16 {
	line-height:1.6;
}
.lh17 {
	line-height:1.7;
}
.lh18 {
	line-height:1.8;
}
.lh19 {
	line-height:1.9;
}
.lh20 {
	line-height:2;
}

/* 文字間 */
.ls1 {
	letter-spacing:0.1em;
}
.ls2 {
	letter-spacing:0.2em;
}
.ls3 {
	letter-spacing:0.3em;
}
.ls4 {
	letter-spacing:0.4em;
}
.ls5 {
	letter-spacing:0.5em;
}
.ls-1 {
	letter-spacing:-0.1em;
}
.ls-2 {
	letter-spacing:-0.2em;
}
.ls-3 {
	letter-spacing:-0.3em;
}
.ls-4 {
	letter-spacing:-0.4em;
}
.ls-5 {
	letter-spacing:-0.5em;
}

/* ===== reset.css ===== */

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+
+　設定リセット
+
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
html { overflow-y: scroll; }
html, body, div, span, applet, object, iframe,
p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, input,
select, option,
table, caption, tbody, tfoot, thead { 
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: middle;
	/* background: transparent; */
}
th,td,input,textarea { font-size: 100%; }
th, td {	text-align: left; font-weight: normal; }
caption,th {	text-align: left; }
ol,ul {	list-style: none; }
address,em,cite { font-style: normal; }
fieldset,img { border: none; vertical-align: top; }
a { overflow: hidden; text-decoration: none; }
q:before,q:after {	content:''; }
abbr,acronym { border:0; }
:focus { outline: 0; }
.clearfix:after {
	height: 0px; 
	clear: both; 
	display: block; 
	visibility: hidden; 
	content: " ";
	font-size:0;
}
/*cleafix for ie7 */
.clearfix {
	display:inline-block;
}
.clearfix {
	display:block;
}
.clearfix {
	zoom:1;
}
h1,h2,h3,h4,h5,h6 {
	font-weight:normal;
	font-size:100%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin:0;
	padding:0;
}

/* ===== flexslider.css ===== */
/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('fonts/flexslider-icon.eot');
	src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/flexslider-icon.woff') format('woff'),
		url('fonts/flexslider-icon.ttf') format('truetype'),
		url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
/*
.flexslider { margin: 0 0 20px; background: #fff; border: 4px solid #fff; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2); box-shadow: 0 1px 4px rgba(0,0,0,.2); zoom: 1; }
*/
.flexslider { margin: 0}
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: -50px; }
.flex-direction-nav .flex-next { right: -50px; text-align: right; }
.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; line-height:1; display: inline-block; content: '\f001'; }
.flex-direction-nav a.flex-next:before  { content: '\f002'; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}

/* ===== lightbox.css ===== */
/* line 6, ../sass/lightbox.sass */
#lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
  opacity: 0.85;
  display: none;
}

/* line 15, ../sass/lightbox.sass */
#lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-weight: normal;
}
/* line 24, ../sass/lightbox.sass */
#lightbox img {
  width: auto;
  height: auto;
}
/* line 27, ../sass/lightbox.sass */
#lightbox a img {
  border: none;
}

/* line 30, ../sass/lightbox.sass */
.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 39, ../sass/lightbox.sass */
.lb-container {
  padding: 10px;
}

/* line 42, ../sass/lightbox.sass */
.lb-loader {
  position: absolute;
  top: 40%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

/* line 51, ../sass/lightbox.sass */
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

/* line 59, ../sass/lightbox.sass */
.lb-container > .nav {
  left: 0;
}

/* line 62, ../sass/lightbox.sass */
.lb-nav a {
  outline: none;
}

/* line 65, ../sass/lightbox.sass */
.lb-prev, .lb-next {
  width: 49%;
  height: 100%;
  background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
  /* Trick IE into showing hover */
  display: block;
}

/* line 72, ../sass/lightbox.sass */
.lb-prev {
  left: 0;
  float: left;
}

/* line 76, ../sass/lightbox.sass */
.lb-next {
  right: 0;
  float: right;
}

/* line 81, ../sass/lightbox.sass */
.lb-prev:hover {
  background: url(../images/prev.webp) left 48% no-repeat;
}

/* line 85, ../sass/lightbox.sass */
.lb-next:hover {
  background: url(../images/next.webp) right 48% no-repeat;
}

/* line 88, ../sass/lightbox.sass */
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -o-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -o-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 95, ../sass/lightbox.sass */
.lb-data {
  padding: 0 10px;
  color: #bbbbbb;
}
/* line 98, ../sass/lightbox.sass */
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}
/* line 103, ../sass/lightbox.sass */
.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}
/* line 107, ../sass/lightbox.sass */
.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 11px;
}
/* line 112, ../sass/lightbox.sass */
.lb-data .lb-close {
  width: 35px;
  float: right;
  padding-bottom: 0.7em;
  outline: none;
}
/* line 117, ../sass/lightbox.sass */
.lb-data .lb-close:hover {
  cursor: pointer;
}

/* ===== mailform.css ===== */
div#mf_wrapper {
	width: 640px;
	text-align: left;
	margin: 0px auto 0px auto;
	font-family: sans-serif;
}
div#mf_header h1 {
	font-size: 24px;
	border-bottom: solid 1px #999999;
	margin: 0px;
	padding: 0px;
}
div#mf_header h2 {
	font-size: 16px;
	color: #999999;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
form#mailform {
	padding: 5px;
}
table.mailform {
	width: 100%;
	margin-bottom:40px;
}
table.mailform tr th,table.mailform tr td {
	text-align: left;
	font-weight: normal;
	font-size: 13px;
	border-bottom: solid 1px #999999;
	padding: 7px 5px 7px 5px;
}
table.mailform tr.bg th {
	color:#fff;
	width: 150px;
	background-color:#005024;
}
table.mailform tr.bg th span {
	color: #fff;
	font-size: 12px;
}
table.mailform tr.bg th p {
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	color: #999999;
}
table.mailform tr.bg td {
	color:#000;
	background-color:#fff;
}
table.mailform tr.bg td textarea {
	width: 100%;
	height: 120px;
}
table.mailform tr.none th,
table.mailform tr.none td {
	border-bottom:none;
}

